//增加body遮罩
function maskElement(maskLevel) {
	if (!maskLevel) {
		maskLevel = '0';
	}
	if ($(".mask-level-" + maskLevel).length == 0) {
		$("body").append('<div class="loading-mask mask-level-' + maskLevel + '"></div>');
	}
}

//取消body遮罩
function unmaskElement(maskLevel) {
	if (!maskLevel) {
		maskLevel = '0';
	}
	$(".mask-level-" + maskLevel).remove();
}

function loadingShow(isMask) {
	if (isMask) {
		maskElement("0");
	}
	if ($(".loading").length == 0) {
		$("body").append('<div class="loading"></div>');
	}
}

function loadingHide() {
	unmaskElement("0");
	$(".loading").remove();
}
